<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v10 - The Blues in Black and White</Title>
  <Series>The Bluecoats</Series>
  <Web>https://www.comixology.com/The-Bluecoats-Vol-10-The-Blues-in-Black-and-White/digital-comic/488994</Web>
  <Summary>After another long day of charging, Blutch and Chesterfield make the acquaintance of Matthew Brady, a professional photographer dispatched by President Lincoln to document the ongoing historic struggle. Photography, still a new invention, together with Brady's talent for capturing the moment, are met with great enthusiasm by both the rank and file and the top brass. Inevitably, it's not long before Blutch and Chesterfield are ordered to act as the artist's protective detail – much to the sergeant's disgust...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB488994]</Notes>
  <Publisher>Cinebook</Publisher>
  <Genre>Action/Adventure, Comedy, Historical</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
